
		#section1 {
			background-image: url(../img/mk7.jpg);
		}

		.h_map-img img {
			width: 100%;
			padding-bottom: 50px;
			height: 500px;
			object-fit: cover;
			overflow: hidden;
		}

		.we_link_box {
			width: 1430px;
		}

		.water-environment {
			max-width: 1500px;
		}

		.w_photo_box {
			max-width: 1500px;
			overflow: hidden;
		}

		.w_photo {
			width: 32.3%;
			float: left;
			padding: 0.5%;
		}

		.w_photo img {
			width: 100%;
			height: 350px;
			object-fit: cover;
		}

		.rice {
			padding-bottom: 50px;
		}

		/* Style for our header texts
	* --------------------------------------- */
		h1 {
			font-size: 5em;
			font-family: arial, helvetica;
			color: #fff;
			margin: 0;
		}

		.intro p {
			color: #fff;
		}

		/* Centered texts in each section
	* --------------------------------------- */
		.section {
			text-align: center;
		}

		/* Overwriting styles for control arrows for slides
	* --------------------------------------- */
		.controlArrow.prev {
			left: 50px;
		}

		.controlArrow.next {
			right: 50px;
		}


		/* Bottom menu
	* --------------------------------------- */
		#infoMenu li a {
			color: #fff;
		}

.fp-tex p {
  text-indent: -2em;   /* 1行目を戻す */
  padding-left: 2em;   /* 番号分のスペース */
}

.fp-tex .num {
  font-weight: bold;   /* 任意：番号を強調したいなら */
}

.sssa{font-size:0.9em;font-family: "Noto Sans JP", sans-serif;font-weight: bolder;margin-top:20px;padding-left:20px;}